
.con_topnav_head {
    /*top: 20px;*/
    top: 6px;
    float: right;
    position: relative;
    -webkit-transition: all 0.9s;
    -moz-transition: all 0.9s;
    -ms-transition: all 0.9s;
    -o-transition: all 0.9s;
    transition: all 0.9s;
}

.topnav_head {
    float: right;
    position: relative;
    text-align: center
}

.topnav_head {
    overflow: hidden;
    font-family: 'Muli', verdana;
    font-weight: 500;
    background: none;
    font-size: 1.1em;
    text-align: center;
}

.aniversario{
    background: #0066CC; 
    height: 60px; 
    padding: 10px 15px; 
    border-radius: 10px 10px 30px 10px;
}

.topnav_head a {
    float: left;
    display: block;
    color: #fff;
    text-align: center;
    padding: 0 10px;
    text-decoration: none;
}

.topnav_head .icon {
    display: none
}

#logo_display {
    display: none
}

.topnav_head a.menutop {
    float: left;
    padding: 10px 40px 0 0;
    color: #FFF;
    font-size: 1.1em
}

.topnav_head a.menusol {
    float: left;
    padding: 10px 0
}

.topnav_head a.menusol-sucur {
    float: left;
    padding: 10px 0
}

.topnav_head a.menutop:hover,
.topnav_head a.menusol:hover {
    font-family: 'Muli-Bold';
    color: #FFF;
    text-decoration: none
}

.topnav_head a.menutop:hover,
.topnav_head a.menusol-sucur:hover {
    font-family: 'Muli-Bold';
    color: #FFF;
    text-decoration: none
}

.topnav_head a.menutop_card:hover {
    color: #FFF;
    text-decoration: none
}

.topnav_head a.menutop_card div#micuenta,
.topnav_head a.menutop_card div#contratar {
    border: 1px solid #fff;
    padding: 8px 20px;
    border-radius: 5px;
    font-family: 'Muli-Bold';
    font-size: 1em;
    color: #FFF
}

.topnav_head a.menutop_card:hover div#micuenta {
    text-decoration: none;
    border: 1px solid #5EBA96
}

.topnav_head a.menutop_card div#micuenta img {
    padding: 0 10px 5px 0;
    width: 22px
}

/*
.topnav_head a.menutop_card div#contratar {
    background: linear-gradient(to bottom right, #17B0CD, #5EBA96);
    border: 1px solid #5EBA96
}*/

.topnav_head a.menutop_card div#contratar {
    background: transparent;
    border: 1px solid #fff
}

.topnav_head a.menutop_card:hover div#contratar {
    text-decoration: none;
    border: 1px solid #fff
}


/* DROPDOWN menú */
  
  .subnav {
	float: left;
	overflow: hidden;
	padding: 0 6px;
  }
  

  .subnavbtn { 
	border: none;
	outline: none;
	color: white;
	background-color: inherit;
	font-family: inherit;
	margin: 0;
	font-size: 1.1em;
  }
  
 .subnav:hover  {
	height: 300px;
  }
  
  .subnav-content {
	display: none;
	position: absolute;
	left: 6px;
	background-color: #0066CC;
	z-index: 1;
	top: 40px;
	border-radius: 5px;
  }
  
  .subnav-content a#dropmenu1, .subnav-content a#dropmenu2, .subnav-content a#dropmenu3 {
	float: left;
	color: white;
	text-decoration: none;
	width: 120px;
	padding: 10px 26px;
	text-align: left;
  }
  
  .subnav-content a#dropmenu1:hover, .subnav-content a#dropmenu2:hover, .subnav-content a#dropmenu3:hover {
	background: linear-gradient(to left, #17B0CD, #5EBA96);
  }

  .subnav-content a#dropmenu1:hover{
	border-radius: 5px 5px 0 0 ;
  }
  
  .subnav-content a#dropmenu3:hover{
	border-radius: 0 0 5px 5px;
  }
  

  
  .subnav:hover .subnav-content {
	display: block;
  }


.subnav-sucur {
    float: left;
    overflow: hidden;
    padding: 0 40px
}


.subnavbtn-sucur {
    border: none;
    outline: none;
    color: #fff;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
    font-size: 1.1em
}

.subnav-sucur:hover {
    height: 300px
}

.subnav-content-sucur {
    display: none;
    position: absolute;
    left: 19%;
    background-color: #0066CC;
    z-index: 1;
    top: 40px;
    border-radius: 5px
}

.subnav-content-sucur a#dropmenu1,
.subnav-content-sucur a#dropmenu2,
.subnav-content-sucur a#dropmenu3 {
    float: left;
    color: #fff;
    text-decoration: none;
    width: 120px;
    padding: 10px 20px;
    text-align: left
}

.subnav-content-sucur a#dropmenu1:hover,
.subnav-content-sucur a#dropmenu2:hover,
.subnav-content-sucur a#dropmenu3:hover {
    background: linear-gradient(to left, #17B0CD, #5EBA96)
}

.subnav-content-sucur a#dropmenu1:hover {
    border-radius: 5px 5px 0 0
}

.subnav-content-sucur a#dropmenu3:hover {
    border-radius: 0 0 5px 5px
}

.subnav-sucur:hover .subnav-content-sucur {
    display: block
}

@media screen and (max-width:769px) {
    .con_topnav_head {
        width: 100%;
        top: -2px
    }

    .topnav_head a {
        float: left;
        display: block;
        color: #FFF;
        text-align: center;
        background-color: none;
        padding: 8px 0;
        margin-bottom: 5px
    }

    .topnav_head a.menutop {
        display: block;
        color: #fff;
        text-align: center;
        padding: 10px 0;
        margin: 4px 0
    }

    .topnav_head a.menusol {
        display: block;
        color: #fff;
        text-align: center;
        padding: 10px 0;
        margin: 4px 0
    }

    .topnav_head a.menusol-sucur {
        display: block;
        color: #fff;
        text-align: center;
        padding: 10px 0;
        margin: 4px 0
    }

    .topnav_head a.menutop_card {
        display: block;
        color: #fff;
        text-align: center;
        font-size: 1.5em
    }

    .topnav_head a.logo {
        float: left;
        display: block;
        padding-left: 10px;
        text-decoration: none;
        margin-bottom: 0
    }

    .topnav_head a:not(:first-child) {
        display: none
    }

    .topnav_head a.icon {
        float: right;
        display: block;
        color: #fff;
        font-size: 2.2em;
        font-weight: 200px;
        padding: 20px 20px 0 0;
        text-decoration: none;
        line-height: 0;
        background-color: none
    }

    .topnav_head a.icon_scroll {
        float: right;
        display: block;
        color: #0071ce;
        font-size: 2.2em;
        font-weight: 200px;
        padding: 22px 16px 0 0;
        text-decoration: none;
        line-height: 0;
        background-color: none
    }

    .topnav_head.responsive {
        position: relative;
        background-color: #16267E
    }

    .topnav_head.responsive .icon {
        position: absolute;
        right: 0;
        top: 0
    }

    .topnav_head.responsive .icon_scroll {
        position: absolute;
        right: 0;
        top: 0
    }

    .topnav_head.responsive a {
        float: none;
        display: block;
        text-align: left
    }

    .topnav_head.responsive a.menutop,
    .topnav_head.responsive a.menusol {
        float: none;
        display: block;
        text-align: center;
        margin: 0;
        padding: 15px 0;
        font-size: 1.2em;
        border-bottom: 1px solid #17B0CD32
    }

    .topnav_head.responsive a.menutop,
    .topnav_head.responsive a.menusol-sucur {
        float: none;
        display: block;
        text-align: center;
        margin: 0;
        padding: 15px 0;
        font-size: 1.2em;
        border-bottom: 1px solid #17B0CD32
    }

    .topnav_head.responsive a.menutop_card {
        float: none;
        display: block;
        text-align: center;
        width: 90%;
        margin: 10px 5%;
        float: left;
        font-size: 1.1em;
        color: #FFF
    }

    .topnav_head {
        float: none;
        top: -3px
    }

    #logo_display {
        display: block;
        background-color: none;
        margin-bottom: 0;
        margin-left: 0
    }

    #logo_display img.tamlogo {
        padding: 15px 0 0 20px;
        width: 200px;
        -webkit-transition: all 0.9s;
        -moz-transition: all 0.9s;
        -ms-transition: all 0.9s;
        -o-transition: all 0.9s;
        transition: all 0.9s
    }

    #logo_display img.tamlogo_scroll {
        width: 150px;
        -webkit-transition: all 0.9s;
        -moz-transition: all 0.9s;
        -ms-transition: all 0.9s;
        -o-transition: all 0.9s;
        transition: all 0.9s
    }
}

@media screen and (max-width:1180px) {
    .topnav_head a {
        margin-bottom: 0
    }
}

body#sub1 #submenu_der a.sub1,
body#sub2 #submenu_der a.sub2,
body#sub3 #submenu_der a.sub3,
body#sub4 #submenu_der a.sub4,
body#sub5 #submenu_der a.sub5,
body#sub6 #submenu_der a.sub6,
body#sub7 #submenu_der a.sub7 {
    color: #0071CE;
    font-weight: 700
}

body#sub1 #submenu_der a.sub1:hover,
body#sub2 #submenu_der a.sub2:hover,
body#sub3 #submenu_der a.sub3:hover,
body#sub4 #submenu_der a.sub4:hover,
body#sub5 #submenu_der a.sub5:hover,
body#sub6 #submenu_der a.sub6:hover,
body#sub7 #submenu_der a.sub7:hover {
    color: #fff;
    font-weight: 700
}